Subject: Re: Do I shoot myself in the foot first or HEAD.S?

From: Wolfgang Denk <[email-masked]>
Date: Wed, 19 Jul 2000 10:03:52 +0200

In message <[email-masked]>
Graham Stoney wrote:
>
> I suggest porting PPCBOOT to it rather than starting from scratch yourself.
> See:
>     http://ppcboot.sourceforge.net/

Please give me one more day to  write  at  least  a  minimal  set  of
documentation,  then  I'll put a completely new version of PPCBOOT on
the CVS serever at Sourceforge.

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
To be a winner, all you need to give is all you have.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/